BSON_WRITER_ROLLBACK(3)

NAME
bson_writer_rollback - bson_writer_rollback()

SYNOPSIS

void
bson_writer_rollback (bson_writer_t *writer);

PARAMETERS

•   writer: A bson_writer_t.

DESCRIPTION

Abort the appending of the current bson_t to the memory region managed by writer. This is useful if you detected that you went past a particular memory limit. For example, MongoDB has 48MB message limits.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc